CVE-2019-20013

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"GNU LibreDWG"
More Information

Updated: 2020-05-24 21:41:03 UTC (commit ca5df5511ab722a3ccad0f63010f46b8f63ef9be)